html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
@font-face{font-family:"AleoRegular";src:url('../fonts/aleo-regular-webfont.eot');src:url('../fonts/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/aleo-regular-webfont.woff') format('woff'), url('../fonts/aleo-regular-webfont.ttf') format('truetype'), url('../fonts/aleo-regular-webfont.svg') format('svg')}
@font-face{font-family:"AleoBold";src:url('../fonts/aleo-bold-webfont.eot');src:url('../fonts/aleo-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/aleo-bold-webfont.woff') format('woff'), url('../fonts/aleo-bold-webfont.ttf') format('truetype'), url('../fonts/aleo-bold-webfont.svg') format('svg')}
@font-face{font-family:"ProximaNovaBold";src:url('../fonts/ProximaNova-bold.eot');src:url('../fonts/ProximaNova-bold.eot?#iefix') format('embedded-opentype'),url('../fonts/ProximaNova-bold.woff') format('woff'), url('../fonts/ProximaNova-bold.ttf') format('truetype'), url('../fonts/ProximaNova-bold.svg') format('svg')}
body{overflow:hidden}
#map{position:absolute;top:0;left:0;width:100%;height:100%}
#slides_container{display:none;position:absolute;top:10px;left:10px;width:320px;padding:20px;padding-right:20px;background-color:#fff;background-color:rgba(255,255,255,0.9);z-index:10;border-radius:5px;height:600px;}
#slides_container.visible{display:block !important}
#slides_container .slide{display:none;overflow-y:auto;padding-right:20px}
#slides_container .slide.selected{display:block !important;height:540px !important;}
#slides_container .slide.scrolled img{margin:20px 0;width:100%}
#slides_container .slide strong{font-family:"AleoBold"}
#slides_container .slide em{font-style:italic}
#slides_container h1,#slides_container h2,#slides_container h3,#slides_container h4,#slides_container h5,#slides_container h6{font-family:BentonSans,Arial,Helvetica,sans-serif;color:#333;font-size:32px}
#slides_container h1:after,#slides_container h2:after,#slides_container h3:after,#slides_container h4:after,#slides_container h5:after,#slides_container h6:after{display:block;margin:20px 0 20px 0;height:0px;content:" ";text-shadow:none;background-color:#333;width:140px}
#slides_container h2,#slides_container h3,#slides_container h4,#slides_container h5,#slides_container h6{font-size:19px}
#slides_container h2:after,#slides_container h3:after,#slides_container h4:after,#slides_container h5:after,#slides_container h6:after{height:1px;margin:18px 0 18px 0;width:180px}
#slides_container p,#slides_container span{font-family:BentonSans,Arial,Helvetica,sans-serif;color:#333;font-size:15px;line-height:21px;margin:0 0 19px 0}
#slides_container a{color:#FF7373;text-decoration:none}
#slides_container a:hover{text-decoration:underline}
#front_slide.hidden{display:none}
#dots{margin: 0 0 20px 20px;position: absolute;bottom: 45px;}
#dots li{display:inline}
#dots li a{opacity:0.2;color:#333}
#dots li a:before{content:' \25CF';font-size:16px}
#dots li a.active{opacity:1}
#dots li a:hover{opacity:1;cursor:pointer;text-decoration:none}
#slides_container img{margin:20px 0;max-width:100%}
ul#navButtons{margin: 20px 0px 0 130px;position: absolute;bottom: 20px;}
ul#navButtons li{width:30px;display:inline}
ul#navButtons li a{display:inline-block;width:23px;height:30px;background:transparent url('https://cartodb.github.io/odyssey.js/sandbox//img/navBtns.png?1402302094') no-repeat -10px 0}
ul#navButtons li a:hover{background-position:-10px -30px;cursor:pointer}
ul#navButtons li a.next{background:transparent url('https://cartodb.github.io/odyssey.js/sandbox//img/navBtns.png?1402302094') no-repeat -30px 0}
ul#navButtons li a.next:hover{background-position:-30px -30px}
div#credits{position:absolute;bottom:16;left:0;right:0;height:44px;background-color:#FFF;z-index:1000001}
div#credits a{color:#ff7373}
div#credits span{padding:18px 0 0 0;position:absolute;font-size:12px;text-transform:uppercase}
div#credits span.title{left:40px;font-family:ProximaNovaBold, Sans-serif;color:#333}
div#credits span.author{right:40px;font-family:AleoRegular, Serif;color:#999;letter-spacing:2px;font-size:10px;text-align:right}
.slide-tip{position:absolute;top:-18px;width:3px;height:37px;border:3px solid transparent;border-top:0;border-bottom-color:#ddd;text-align:center}
.slide-tip:hover .tooltip{display:inline-block !important}
.slide-tip:hover:after{background:#ccc;width:3px}
.slide-tip:after{content:"";display:inline-block;background:#ddd;width:1px;height:40px;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out}
.slide-tip .tooltip{position:absolute;display:none;background:rgba(0,0,0,0.85);bottom:50px;max-width:200px;padding:10px;margin-left:-17px;box-shadow:0 0 1px rgba(255,255,255,0.2);border-radius:2px;color:#FFF;line-height:1;text-align:left;font-size:12px;white-space:nowrap}
.slide-tip .tooltip h1,.slide-tip .tooltip p{height:auto;padding:0;margin:0;text-align:left;color:#EEE;font-weight:normal;line-height:1.1;width:auto}
.slide-tip .tooltip h1{font-weight:bold;margin-bottom:8px;font-size:11px}
.slide-tip .tooltip p{white-space:nowrap}
.slide-tip .tooltip:after{content:"";display:block;position:absolute;bottom:-5px;left:10px;border-top:5px solid rgba(0,0,0,0.85);border-left:7px solid transparent;border-right:7px solid transparent}
div.cartodb-timeslider .ui-slider .ui-slider-range{background-color:#FF7373}
.cartodb-timeslider{bottom:50px !important;left:40px !important}
.ig-footer__credit a {
    color:#2e6e9e;
    transition:color 0.3s;
}
.m-root a {
color: #2e6e9e;
transition: color 0.3s;
}
.ig-footer__credit a:hover {
    color:#2e6e9e;
}

div.ig-footer__sources-and-credits{position:absolute;bottom:0;left:0;right:0;height:16px;background-color:#FFF1e0;z-index:1000001}

.ig-footer__prefix {
font-weight: 700;
font-family: BentonSans,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #74736c;
text-decoration:none;
}

.ig-footer__credit a {
font-weight: 400;
font-family: BentonSans,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #74736c;
text-decoration:none;
}

span .ig-footer__credit {
font-weight: 400;
font-family: BentonSans,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #74736c;
text-decoration:none;
}

.ig-footer, .ig-footer p {
font-family: BentonSans,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #74736c;
clear: both;
text-decoration:none;
}